File: changelog

package info (click to toggle)
xmlelements 0.7.4-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 144 kB
  • sloc: python: 1,101; makefile: 17
file content (25 lines) | stat: -rw-r--r-- 820 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
xmlelements (0.7.4-2) unstable; urgency=low

  * debian/control:
    + Build-Depends on python-all instead of python to be able to compile
      bytecode on all supported python versions.
    + Update Vcs URLs and use secure URLs.
    + Fix typo in package descriptions.
    + Change package priority to optional.
    + Adjust versioned dependency on debhelper.
    + Bump standard version.
  * debian/rules:
    + Build for all supported Python versions.
  * debian/copyright:
    + Use secure URL for format field.
  * debian/compat:
    + Bump compatibility to 11.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 24 Feb 2018 22:18:48 +0000

xmlelements (0.7.4-1) unstable; urgency=low

  [ Matteo Cypriani ]
  * Initial release. (Closes: #703921)

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 15 May 2013 16:03:08 +0200